/******************************************************************************\
* $Id: setup.sas
*
* Copyright(c) 2015 by SAS Institute Inc., Cary, NC USA 27513
*
* Name          :  setup.sas
*
* Purpose       : This is the driver program to setup macro libraries
*
* Author        : sajune (Sandeep Juneja)
*
* Support       : SAS(r) Solutions OnDemand
*
* Input         :
*
* Output        :
*
*
* Parameters    : (if applicable)
*
* Dependencies/
* Assumptions   :
*
* Usage         :
*
* History:
*   30JAN2015 sajune Adding Comment block
\******************************************************************************/


%let enterprise_mac_loc=%str(&_sasusrws_/P21/CLI/Enterprise/macros);
%put &enterprise_mac_loc;


%let sasauto_list = %qsysfunc(compress(%qsysfunc(getoption(SASAUTOS)),%str(%()%str(%))));

*options SASAUTOS=("&sdd_sas_api_loc" "&cst_mac_loc" "&enterprise_mac_loc" SASAUTOS) MAUTOSOURCE MRECALL MAUTOLOCDISPLAY ;
options SASAUTOS=("&enterprise_mac_loc" &sasauto_list) MAUTOSOURCE MRECALL;
%put %qsysfunc(getoption(SASAUTOS));
